How to install mupen64plus-video-glide64mk2 on Debian Unstable (Sid)